Subject: Re: bug#7556: 24.0.50; visiting an EPS file with preview TIFF image and with one long line
From: Eli Zaretskii <[email-masked]>
To: Peter Dyballa <[email-masked]>
Cc: [email-masked]
Date: Tue, 07 Dec 2010 20:44:39 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

> Cc: [email-masked]
> From: Peter Dyballa <[email-masked]>
> Date: Tue, 7 Dec 2010 10:43:33 +0100
> 
> The elder NS variant is faster than the X client and did not produce a  
> backup file. I did not wait until the up-to-date X client finished  
> scrolling or creating the backup file but killed it with xkill. *This*  
> produced the backup file. The date of this file and that of my action  
> is the same, to the minute. Previously I killed GNU Emacs when it  
> became inoperable and not knowing the cause of this behaviour. After  
> this I visited the directory in dired mode and saw the backup files  
> and concluded they might have been created when GNU Emacs started to  
> consume all CPU power–now in some irregular working mode–while in fact  
> this was perhaps a minute later when I killed it.

Yes, when Emacs catches a fatal signal, it auto-saves.  This is normal
behavior.

Closing.  Thanks for looking into this.